Hi,

This node module was originally packaged as it was a dependency of something (I can't remember).


If there is nothing depending on it, we should probably remove it from the archive. The string-decoder function from the core nodejs should be used instead (patching the module that needs it if required). Node-string-decoder is mainly used when a nodejs project wants to stick to an old version of this function.

Regards,

Ross

--
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to